uuid: 0e87a96a-b726-4fd5-b807-105b1b228da7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic.field_data
    - field.field.paragraph.statistic.field_header
    - paragraphs.paragraphs_type.statistic
id: paragraph.statistic.default
targetEntityType: paragraph
bundle: statistic
mode: default
content:
  field_data:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
